
#stacks_in_8043_page89 {
	margin:  2px;
}

#stacks_in_8045_page89 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_8045_page89 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_8045_page89 {
	margin: 0px 20px 0px 20px;
}

#stacks_in_8047_page89 {
	margin: 12px 0px 2px 0px;
}

#stacks_in_8050_page89 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8052_page89 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8054_page89 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8054_page89 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_8054_page89 {
	width: 97%;
}

#stacks_in_8054_page89 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8056_page89 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_8059_page89 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_8061_page89 {
	margin: 12px 2px 12px 30px;
}

#stacks_in_8063_page89 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8063_page89 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_8063_page89 {
	width: 97%;
}

#stacks_in_8063_page89 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_8065_page89 {
	margin:  2px;
}

#stacks_in_8068_page89 {
	margin:  2px;
}
